html {margin:0px; padding:0px;}
body {width:100%; position:relative;  text-align:center;margin:0px; padding:0px;font-family:  "Trebuchet MS", "Verdana", "Arial", "sans-serif";font-size:13px;color:#000000; background: #0D1522 url("../images/bg.jpg") ;}

a{ text-decoration:underline; color:#000000;}
a:hover{ text-decoration:none;}
a img{ border:0px;}

img{vertical-align:middle;}
input,textarea,select{font-family:arial;}

form,p, table{ margin:0px; padding:0px;}
table tr td{vertical-align:top; border-spacing:0px; font-size:12px;}


.f-left{float:left;}
.f-right{float:right;}
.full-width{width:100%;}
.center{text-align:center;}
.align-right{text-align:right;}
.align-left{text-align:left;}
.align-middle{vertical-align:middle}
.top_odsazeni {margin-top:10px;}
.half_width {width:50%;}
.underline {text-decoration:underline;}
.clear {clear: both;height: 1px;font-size: 1px;line-height: .5;} 
.clear.line{background: url("../images/dot_line.gif") repeat-x; height:2px;} 
.italic {font-style:italic} 
.strong {font-weight:bold; color:#000000;}

.button {padding:0px 13px 0px 0px; margin:0px 0px;background: #5C8698 url("../images/button_right.gif") no-repeat right 0px;  color:#ffffff; font-size:12px; font-weight:bold; text-decoration:none; cursor:pointer;}
.button span,.button button,.button input{float:left;line-height:29px; padding:0px 12px 0px 27px; margin:0px; background: url("../images/button_left.gif") no-repeat; }
span.button button,span.button input{border:0px; font-size:11px; cursor:pointer; height:29px; font-weight:bold;  color:#ffffff}

#bg_top{width:100%; height:262px; position:absolute; left:0px; top:0px; overflow:hidden;	 } 

#center{ width:930px; margin:0px auto; }
#layout{ float:left; width:930px;  text-align:left;  position: relative;  background: #FCF9E8 ;  margin-bottom:15px;}

#layout #header{ float:left; width:100%;  position:relative;  height:477px; background: #E3D6DF url("../images/header.jpg") no-repeat center top; text-align:center;}
#layout #header #logo{width:864px; height:84px; background: url("../images/logo_old.jpg") no-repeat;  margin:30px auto 0px auto; display:block; position:relative; text-decoration:none;}
#layout #header #logo .skola{position:absolute; font-size:33px; font-weight:bold; position:absolute; left:88px; top:3px; }
#layout #header #logo .adresa{position:absolute; font-size:13px; font-weight:normal; position:absolute; left:88px; top:49px; }

#layout #header #image_box{margin:75px auto 0px auto; height: 200px; padding: 0px 20px;}
#layout #header #image_box a {position: relative; display: block; margin: 0px 3px; width: 287px; height: 200px; float: left;}
#layout #header #image_box a img {border:6px solid #FBF6D6; margin: 0px; width: 275px; height: 188px;}

#layout #main {float:left; width:100%; background: url("../images/aside_separator.gif") repeat-y; min-height:204px; margin-top:10px;}
#layout #main #content{float:right; width:655px; padding-right:29px; overflow:hidden;}
#layout #main #content a{text-decoration:none;}
#layout #main #content a:hover{border-bottom:1px solid #000;}
#layout #main #content .border-bottom{background:url("../images/dot.gif") repeat-x left bottom; padding-bottom:18px; margin-bottom:10px;}

#layout #main #content h1{text-align:right; line-height:20px; color:#231F20; margin:0px 0px 20px 0px;padding:0px 5px; font-size:16px;}
#layout #main #content h2{text-align:left; line-height:17px; color:#231F20; margin:0px 0px 10px 0px; padding:0px 0px 13px 0px; font-size:17px; background: url("../images/dot.gif") bottom left repeat-x}
#layout #main #content h3{font-size:15px; margin:0px; padding:0px;}
#layout #main #content p{padding-bottom:0.2em;}
#layout #main #content p.big{font-size:15px; line-height:20px;}

#layout #main #content ul.links{margin:0px; padding:0px 0px 10px 0px; font-size:14px;}
#layout #main #content ul.links li{margin:0px; padding:0px; list-style-type:none; line-height:20px;}

#layout #main #content ul.links_arrow{margin:0px; padding:0px 0px 10px 0px; font-size:14px;}
#layout #main #content ul.links_arrow li{margin:0px; padding:0px; list-style-type:none; line-height:20px;}
#layout #main #content ul.links_arrow li a{padding-right:20px; background:url("../images/arrow.gif") no-repeat right center;}

#layout #main #content .uspech {padding-top:8px; padding-bottom:25px;}
#layout #main #content .uspech p{padding:0px;}
#layout #main #content .uspech ul{padding:0px;}
#layout #main #content .uspech a{font-weight:bold; font-size:13px;}

#layout #main #content .gallery{width:120%;padding:10px 0px;}
#layout #main #content .gallery .foto{width:210px; float:left;padding:0px 12px 12px 0px; }

#layout #main #content .clanek{border-spacing:0px; background:url("../images/dot.gif") repeat-x left bottom; margin-bottom:15px; width:100%; }
#layout #main #content .clanek td{padding:0px 0px 20px 0px; }
#layout #main #content .clanek h2{font-size:15px; font-weight:bold; margin:0px; padding:0px; background:transparent}
#layout #main #content .clanek .foto{width:165px; }
#layout #main #content .clanek .perex{padding:0px; }
#layout #main #content .clanek .info{display:block; }
#layout #main #content .clanek .date{font-weight:bold; }

#layout #main #content #newsgallery {margin-top: 15px; padding-top: 10px; background: url('../images/dot.gif') repeat-x; text-align: center;}
#layout #main #content #newsgallery a {float: left; width: 33%; background: url('../images/aside_separator.gif') 100% 0% repeat-y;}
#layout #main #content #newsgallery a:last-child {background: none;}
#layout #main #content #newsgallery a img {max-width: 140px; max-height: 100px;}

/* some extra CSS for the content */
.content_mce {line-height: 19px;}
.content_mce p {padding-bottom: 0px !important;}
.module_article .article h3 a {color: #000000 !important;}
.module_article ul {margin: 5px 0px;}
.album_div h2 a, .album_div h2 a:hover {text-decoration: none; border: none !important;}
#eventfilter {margin-top: 15px;}
#eventfilter .eventlabel {display: block; float: left; width: 50px; padding-top: 3px;}
#eventfilter .eventlabel input[type="text"] {width: 150px;}
#eventfilter input[type="submit"] {background: transparent url("../images/transparent.png"); border: 1px solid #aeada9; padding: 2px 5px; border-radius: 2px; margin: 5px 0px 0px 143px;}

#layout #main #aside{float:left; width:160px; padding-left:25px;}
#layout #main #aside ul{padding:0px; margin:0px; font-size:14px; }
#layout #main #aside ul li{list-style-type:none;padding: 3px 0px; margin:0px; }
#layout #main #aside ul li a{text-decoration:none; font-weight:bold; padding:0px 5px;}
#layout #main #aside ul li a:hover,
#layout #main #aside ul li a.aktiv{background:#EF80EF;}
#layout #main #aside ul li ul{padding-left:28px;}
#layout #main #aside ul li ul li a{font-weight:normal; padding:0px; line-height:13px; padding:0px;}
#layout #main #aside ul li ul li a.aktiv,
#layout #main #aside ul li ul li a:hover{background:transparent; }

#layout #main #aside ul li a.aktiv,#layout #main #aside ul li a:hover {background: transparent;}
#layout #main #aside ul li a:hover {text-decoration: underline;}

#layout #main #aside ul li.aktualne a.aktiv,#layout #main #aside ul li.aktualne a:hover{background:#F8FD45; text-decoration: none;}
#layout #main #aside ul li.aktualne ul li a.aktiv,#layout #main #aside ul li.aktualne ul li a:hover{border-bottom:2px solid #EF80EF; background:transparent; }
/*
#layout #main #aside ul li.odkazy a.aktiv,#layout #main #aside ul li.odkazy a:hover{background:#F8FD45; }
#layout #main #aside ul li.odkazy ul li a.aktiv,#layout #main #aside ul li.odkazy ul li a:hover{border-bottom:2px solid #EF80EF; background:transparent; }
*/
#layout #main #aside ul li.pro_studenty a.aktiv,#layout #main #aside ul li.pro_studenty a:hover{background:#7AF86E; text-decoration: none;}
#layout #main #aside ul li.pro_studenty ul li a.aktiv,#layout #main #aside ul li.pro_studenty ul li a:hover{border-bottom:2px solid #7AF86E; background:transparent; }

#layout #main #aside ul li.o_nas a.aktiv,#layout #main #aside ul li.o_nas a:hover{background:#EF80EF; text-decoration: none;}
#layout #main #aside ul li.o_nas ul li a.aktiv,#layout #main #aside ul li.o_nas ul li a:hover{border-bottom:2px solid #EF80EF; background:transparent; }

#layout #main #aside ul li.akce a.aktiv,#layout #main #aside ul li.akce a:hover{background:#FD9264; text-decoration: none;}
#layout #main #aside ul li.akce ul li a.aktiv,#layout #main #aside ul li.akce ul li a:hover{border-bottom:2px solid #FD9264; background:transparent; }

#layout #main #aside ul li.projekty a.aktiv,#layout #main #aside ul li.projekty a:hover{background:#CA7AD1; text-decoration: none;}
#layout #main #aside ul li.projekty ul li a.aktiv,#layout #main #aside ul li.projekty ul li a:hover{border-bottom:2px solid #CA7AD1; background:transparent; }

#layout #main #aside ul li.uspechy a.aktiv,#layout #main #aside ul li.uspechy a:hover{background:#4BBFB2; text-decoration: none;}
#layout #main #aside ul li.uspechy ul li a.aktiv,#layout #main #aside ul li.uspechy ul li a:hover{border-bottom:2px solid #4BBFB2; background:transparent; }

#layout #main #aside ul li.fotogalerie a.aktiv,#layout #main #aside ul li.fotogalerie a:hover{background:#FFCE0F; text-decoration: none;}
#layout #main #aside ul li.fotogalerie ul li a.aktiv,#layout #main #aside ul li.fotogalerie ul li a:hover{border-bottom:2px solid #FFCE0F; background:transparent; }

#layout #main #aside ul li.pro_uchazece a.aktiv,#layout #main #aside ul li.pro_uchazece a:hover{background:#6DE0F5; text-decoration: none;}
#layout #main #aside ul li.pro_uchazece ul li a.aktiv,#layout #main #aside ul li.pro_uchazece ul li a:hover{border-bottom:2px solid #6DE0F5; background:transparent; }

#layout #main #content.style_odkazy h1{background: #000000;}
#layout #main #content.style_aktualne h1{background: #F8FD45;}
#layout #main #content.style_pro_studenty h1{background: #7AF86E;}
#layout #main #content.style_o_nas h1{background: #EF80EF;}
#layout #main #content.style_akce h1{background: #FD9264;}
#layout #main #content.style_projekty h1{background: #CA7AD1;}
#layout #main #content.style_uspechy h1{background: #4BBFB2;}
#layout #main #content.style_fotogalerie h1{background: #FFCE0F;}
#layout #main #content.style_pro_uchazece h1{background: #6DE0F5;}

#layout #main #content.style_odkazy a:hover{ border-bottom: 2px solid  #000000;}
#layout #main #content.style_aktualne a:hover{ border-bottom: 2px solid  #F8FD45;}
#layout #main #content.style_pro_studenty a:hover{ border-bottom: 2px solid  #7AF86E;}
#layout #main #content.style_o_nas a:hover{ border-bottom: 2px solid  #EF80EF;}
#layout #main #content.style_akce a:hover{ border-bottom: 2px solid  #FD9264;}
#layout #main #content.style_projekty a:hover{ border-bottom: 2px solid  #CA7AD1;}
#layout #main #content.style_uspechy a:hover{ border-bottom: 2px solid  #4BBFB2;}
#layout #main #content.style_fotogalerie a:hover{ border-bottom: 2px solid  #FFCE0F;}
#layout #main #content.style_pro_uchazece a:hover{ border-bottom: 2px solid  #6DE0F5;}
#layout #main #content a.lightbox:hover { border: 0; }

#content .album_content .album_photo img {border: none !important;}
#content .album_content {width: 570px !important}

#layout #footer{ height:80px; width:100%; float:left; position:relative;}
#layout #footer .copyright{ position:absolute; right:20px; bottom:20px; text-align:right; font-size:11px; }

#layout #main #content #overena-firma a:hover {border-bottom: none;}